@echo off
echo Loading Install Program ...
instl.exe %1 %2
if Errorlevel 1 goto error
if Errorlevel 2 goto error
if Errorlevel 3 goto exit
setupdos.exe %1 %2
goto exit
:error
echo Install is not completed successfully. 
:exit
